 .u-section-1 {
  background-image: url("images/about-image1-1.jpg");
  background-position: 46.01% 40.16%;
}

.u-section-1 .u-sheet-1 {
  min-height: 719px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 194px 628px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.6;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 62px 636px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 68px 1000px 60px 0;
  padding: 12px 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: 105%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 428px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 436px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 55px;
    margin-right: 800px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 58.54% 33.48%;
    background-size: 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 331px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 44px;
    margin-right: 216px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 54px;
    margin-right: 580px;
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 65.13% 14.3%;
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 151px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 36px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 400px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 72.3% 12.37%;
    background-size: auto 105%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 120px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 22px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 34px;
    margin-right: auto;
    margin-bottom: 36px;
  }
} .u-section-2 {
  min-height: 505px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 61px 0 -14px;
}

.u-section-2 .u-image-1 {
  min-height: 458px;
  background-image: url("images/service_03-1.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 458px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 38px 47px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 39px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 438px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 378px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 378px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 374px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 344px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 7px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-left: 7px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 628px;
  }

  .u-section-2 .u-image-1 {
    min-height: 395px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 203px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 29px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 555px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 283px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 14px 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 18px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 20px;
  }
} .u-section-3 {
  min-height: 488px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 488px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 104deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 39px 22px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: 23px 0 0 16px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 488px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 17px 22px;
}

.u-section-3 .u-text-3 {
  margin: 23px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  font-weight: 400;
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 402px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 27px;
    padding-bottom: 11px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 2px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 402px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 27px 21px 11px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 2px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 26px;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 65px;
    padding-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 65px;
    padding-bottom: 40px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 200px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 60px 40px 11px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 60px 40px 11px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1196px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 34px 50px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 13px 50px;
  }

  .u-section-3 .u-text-3 {
    width: 96px;
    margin-top: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 13px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 324px;
}

.u-section-4 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  width: 780px;
  margin: 20px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 80px;
    margin-right: 80px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-4 .u-text-1 {
    width: 168px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 699px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 234px;
  grid-gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 10px 20px 20px;
}

.u-section-5 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 10px auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 10px 20px 20px;
}

.u-section-5 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  margin: 10px auto 0 0;
}

.u-section-5 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 10px 20px 20px;
}

.u-section-5 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-9 {
  font-weight: 400;
  margin: 10px auto 0 0;
}

.u-section-5 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 499px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 279px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 455px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 99px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 534px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-7 {
    width: auto;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-10 {
    width: auto;
  }
}